Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/kcoreaddons': '@same'
    'frameworks/kwidgetsaddons': '@same'
    'frameworks/knotifications': '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD', 'Windows' ]
